.container-fluid{
	background: #263238;
	width: 100%;
	height: 100%;
    overflow: none;
    overflow-y: none;
}
.title{
	color:#fff8e1;
	font-family: 'Roboto', serif;
	letter-spacing: 1px;
}
@font-face {
font-family: 'Roboto';
src: url('../../assets/text/Roboto-Regular.ttf');
}
a {
    color: #fff8e1;
    text-decoration: none;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.main-menu {
    font-family: 'Roboto', serif;
    letter-spacing: 1px;
    font-size: 38px;
    line-height: 24px;

    

}
.main-menu label{
    cursor: pointer; /* "hand" cursor */
}
.main-menu ul, .main-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
.main-menu li {
    position: relative;
}
.main-menu .menu-list > li > a {
    /*padding-top: 6px;
    padding-bottom: 6px;*/
    display: block;
}
.main-menu .active a {
    color: #000000;
}
.main-menu img{
    padding: 5px;
}
.main-menu label{
    padding: 9px;
    padding-top: 10px;
    /*margin-top: 8px;*/
}
/*CSS PORTADA*/
*{
  margin:0;
  padding:0;
}

body, html {
  font-family: 'Verdana, Arial, Helvetica, sans-serif;', sans-serif;
  background: #263238;
}

li {
  font-size: 0.6em;
  font-weight: 500;
  list-style-type:none;
}

section h1{
  font-size: 2em;
  text-align:center;
  font-weight: 900;
  color:white;
  padding-top:45vh;
}

/* img{
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
} */

#title{
  text-align: center;
  width: 100%;
  top: 40%;
  color: white;
  font-size: 3em;
  position: fixed;
  z-index: 10;
  font-weight: 900;
  text-transform: uppercase;
}
#triangle-up {
  width: 0;
  height: 0;
  border-left: 100vw solid transparent;
  border-right: 0 solid transparent;
  /*border-bottom: 100vh solid transparent;*/
  transition: 2s ease-in-out;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
}

#triangle-down {
  width: 0;
  height: 0;
  border-left: 0 solid transparent;
  border-right: 100vw solid transparent;
  /*border-top: 100vh solid transparent; */
  transition: 2s ease-in-out;*
  float: left;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
}

#button, #menu {
  position: fixed;
  z-index: 2;
  opacity: 1;
  width: 11vh;
  height: 11vh;
  bottom: 100px;
  left: calc(50% - 5.5vh);
  background-color: black;
  border: none;
  border-radius: 50%;
  font-family: 'Raleway', sans-serif;
  color: white;
  font-size: 2em;
  transition: .5s ease-in-out;
  cursor: pointer;
  -webkit-box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 13px 0 rgba(0, 0, 0, 0.5);
}

#button:focus,#menu:focus {
  outline: 0;
}

#button:hover {
  transform: scale(1.2);
}

#button:active {
  transform: scale(1.1);
}

#menuContent {
  position: fixed;
  width: 100%;
  height: 100%;
  display: none;
  text-align: center;
  z-index: 3;
  opacity: 1;
}

#menuContent ul, #menuContent a {
  font-size: 2em;
  font-weight: 900;
  height: 100%;
  color: white;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  justify-content: center;
  text-decoration:none;
  transition:.2s ease-in-out;
}

#menuContent a:hover{
  opacity:0.7;
  transition:.2s ease-in-out;
}

#menuContent li {
  margin-bottom: 20px;
  animation: itemsInefade 2s forwards;
  opacity: 0;
}

@keyframes itemsInefade {
  0% {
    opacity: 0;
    margin-left:60px;
  }
  100% {
    opacity: 1;
    margin-left:0;
  }
}
#menuContent li:nth-child(2) {
  animation-delay: .2s
}
#menuContent li:nth-child(3) {
  animation-delay: .4s
}
#menuContent li:nth-child(4) {
  animation-delay: .6s
}

#menuContent #menuClose {
  position: absolute;
  top: 20px;
  right: 70px;
  color: white;
  font-size:2em;
  transition:.2s ease-in-out;
  cursor: pointer;
}

#menuContent #menuClose:hover{
  opacity:0.8;
  transition:.2s ease-in-out;
}

.krassInefade {
  transform: perspective(900px) translateZ(0px);
  opacity: 1;
  transition: 2s ease-out;

}

#triangle-down.usenand {
  border-left: 0 solid transparent;
  border-right: 0 solid transparent;
  border-top: 100vh solid transparent;
  transition: 2s ease-in-out;
}

#triangle-up.usenand {
  border-left: 0 solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 100vh solid transparent;
  transition: 2s ease-in-out;
}

#menu.toMenu {
  left: -200px;
  bottom: 80px;
  background-color: grey;
  opacity: 0;
  width: 11vh;
  height: 11vh;
  transition: 2s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  border: 0 solid white;
  border-radius: 50%;
}

#menu.menuTransition {
  width: 100%;
  height: 100%;
  opacity: 0.95;
  border-radius: 0;
  bottom: 0;
  left: 0;
  transition: .5s ease-in-out;
}